=== debian/control ===
Source: libclass-dbi-fromform-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libclass-dbi-fromcgi-perl,
                     libdata-formvalidator-perl
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libclass-dbi-fromform-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libclass-dbi-fromform-perl.git
Homepage: https://metacpan.org/release/Class-DBI-FromForm
Testsuite: autopkgtest-pkg-perl

Package: libclass-dbi-fromform-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-dbi-fromcgi-perl,
         libdata-formvalidator-perl
Description: Perl module to update Class::DBI data using Data::FormValidator
 Class::DBI::FromForm module allows you to create and update Class::DBI data
 using Data::FormValidator.
