=== debian/watch ===
version=4
https://metacpan.org/release/Class-DBI-FromForm .*/Class-DBI-FromForm-v?@ANY_VERSION@@ARCHIVE_EXT@$
